﻿body {

    background-color:white;
    margin:0;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:12pt;
}

input, select, textarea, button {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12pt;
}

.content {
    margin: 0 auto;
    margin-top: 75px;
    width: 100%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16pt;
}

.content>div
{
    text-align:center;
}

.pic 
{
    margin-bottom:45px;
    background: url("/__content__/logo.png") center top no-repeat;
    background-size:contain !important;
    height:160px;
}

.domain 
{
    margin-bottom:60px;
    font-size:1.1em;
    font-weight:bold;
}


.maindiv>div
{
    margin-top:10px;
}

input[type=text], input[type=password] {
    border: none;
    padding: 10px;
    background-color: #e8e8e8;
    width: 212px;
}

input[type=submit]
{
    background-color:#20af20;
    color:white;
    padding:12px 30px 12px 30px;
    border:none;
    margin-top:30px;
}

input[type=submit]:hover
{
    cursor:pointer;
    background-color:#20cf20;
}

.messages
{
    width:100%;
}

.errormsg
{
    color:#ff6a00;
}